Ticket Change Details
Overview

Artifact ID: 6b1dd3182aa5a4c3bef6ecf755e8d7ded9fe71cd6d299f43364ef3d1dae5ee27
Ticket: ec87fc28d856561f206c9eefef21561b524699c6
Trying to install TLS 1.7 and I can't
User & Date: MiGueLL_ 2020-04-04 13:56:56
Changes

  1. Change foundin to "1.7.20"
  2. Change icomment to:

    Hi. I'm trying to install TLS 1.7.20 and I can't in any method. I'm tired to try all methods and I can't get a solution. I'm using Centos6 X64.

    checking for path to tclConfig.sh... /usr/lib64/tcl8.6/ checking for runnable tclsh... /usr/bin/tclsh checking for working tclConfig.sh... found checking how to create shared objects... -DPIC -fPIC -shared checking whether C compiler accepts -Wno-unused-value... yes checking whether C compiler accepts -Wno-unused-parameter... yes checking whether C compiler accepts -Wno-deprecated-declarations... yes checking for pkg-config... pkg-config checking whether C compiler accepts -Wall... yes checking whether C compiler accepts -W... yes checking whether C compiler accepts -Wno-self-assign... yes checking whether C compiler accepts -fstack-protector-all... yes checking whether C compiler accepts -fno-strict-overflow... yes checking which TLS library to use... openssl checking if a basic OpenSSL program works... no configure: error: Unable to compile a basic program using OpenSSL

    I still have this error, and I'm sure OpenSSL is installing and existing on my system.

    [root@vps167209 tcltls-1.7.20]# openssl version OpenSSL 1.0.1e-fips 11 Feb 2013

    I also have installed OpenSSL 1.1.1f the latest and it was there too, but still not working. How can I solve this? Please help me. Thank you very much. Any Solution?

  3. Change login to "MiGueLL_"
  4. Change mimetype to "text/x-fossil-plain"
  5. Change private_contact to "d953b1d135ce364ff58bc205443472e02000c40a"
  6. Change severity to "Critical"
  7. Change status to "Open"
  8. Change title to "Trying to install TLS 1.7 and I can't"
  9. Change type to "Build Problem"